Subject: 'Tallhedge' (Rhamnus frangula 'Columnaris')??

From: [email-masked] (Kirby E. Tenhulzen)
Date: Mon, 20 Mar 1995 13:18:46

I am planning to use this shrub to create a visual barrier between my home and 
a commercial property next door.  I will be using 3 to 4 foot plants, spaced 4 
feet apart.  I live in southeastern Iowa, Zone 5.   I am interested in 
hearing from fellow gardeners who are familiar with tallhedge.  Everything 
I have read in the catalogs is glowing, as usual.  Are there any 
negatives?  Thanks.

Kirby Tenhulzen
Iowa City, IA